<div class="global_main">

  <table class="w100" style="border-bottom: solid 1pt black">
    <colgroup>
      <col style="width:25%" />
      <col style="width:30%" />
      <col style="width:20%" />
      <col style="width:25%" />
    </colgroup>
    <thead>
      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;">
          <strong>MAIN POLICY ILLUSTRATION</strong>
        </th>
      </tr>

      <tr>
        <td class="vtop b  tleft">Proposal on the life of</td>
        <td class="vtop b  tleft">:
          <xsl:value-of select="*/cover/insured/name" />
        </td>
        <td class="vtop b  tleft">Date</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/common/genDate" />
        </td>
      </tr>
      <tr>
        <td class="vtop b  tleft">Gender</td>
        <td class="vtop b  tleft">:
          <xsl:value-of select="*/cover/insured/gender" />(
          <xsl:value-of select="*/cover/insured/smoking" />) </td>
        <td class="vtop b tleft">Age</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/age" /> (as at
          <xsl:value-of select="*/cover/riskCommenDate" />)</td>
      </tr>
      <tr>
        <th colspan="4">
          <br/>
        </th>
      </tr>
    </thead>
  </table>
  <div class="sectionSpace" />
  <table class="w100" style="border-bottom: solid 1pt black">
    <colgroup>
      <col style="width:25%" />
      <col style="width:30%" />
      <col style="width:20%" />
      <col style="width:25%" />
    </colgroup>

    <tr>
      <td>Payment Term</td>
      <td>:
        <xsl:value-of select="*/common/paymentTerm" />
      </td>
      <td>Re-deposit Option</td>
      <td>:
        <xsl:value-of select="*/common/deposit" />
      </td>
    </tr>
    <tr>
      <td>Accumulation Period</td>
      <td>:
        <xsl:value-of select="*/common/accPeriod" />
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>Income Payout Period</td>
      <td>:
        <xsl:value-of select="*/common/payoutTerm" />
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <br/>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <xsl:value-of select="*/common/premiumType" /> Premium</td>
      <td>: $
        <xsl:value-of select="*/common/typePremium" />
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>Payment Mode</td>
      <td>:
        <xsl:value-of select="*/common/paymentMode" />
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>Sum Assured<sup>*</sup></td>
      <td>: $
        <xsl:value-of select="*/common/sumAssured" />
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <br/>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>Guaranteed Annual Income</td>
      <td>: $
        <xsl:value-of select="*/common/annualIncome" />
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>Policy Currency</td>
      <td>: Singapore Dollars</td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td>
        <br/>
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </table>
  <div class="sectionSpace" />
  <div class="b"><strong><u>Summary of Income Payout and Non-guaranteed Bonuses</u></strong></div>
  <div class="sectionSpace" />
  <div style="border: solid 1px; margin-top:5px; padding:5px; ">
    <table class="w100">
      <colgroup>
        <col style="width:2%" />
        <col style="width:80%" />
        <col style="width:17%" />
        <col style="width:1%" />
      </colgroup>
      <tr>
        <td class="b" colspan="5">Guaranteed Annual Income : Paid Out</td>
      </tr>
      <tr>
        <td colspan="5">
          <br/>
        </td>
      </tr>
      <tr>
        <td colspan="5">The below assumes the Guaranteed Annual Income is payout at the Policy Anniversary immediately after the end of Payment Term and Accumulation Period (if any).</td>
      </tr>
      <tr>
        <td colspan="5">
          <br/>
        </td>
      </tr>
      <tr>
        <td></td>
        <td>Total Premiums Paid for AXA Retire Treasure [A]</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/poPremiums" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>
          <br/>
        </td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>Total Guaranteed Annual Income [B]</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/poGRetireInc" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>Non-guaranteed Bonus at 4.75% p.a.<sup>1</sup> [C]</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/poNGRetireInc" />
        </td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>Total Projected Benefit Payout [D] = [B] + [C]</td>
        <td>: $
          <xsl:value-of select="*/cover/retireSol/poPayout" />
        </td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>
          <br/>
        </td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>Total Projected Payout Ratio [D] / [A] </td>
        <td>:
          <xsl:value-of select="*/cover/retireSol/poPayoutRatio" /> %</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>Guaranteed Rate of Return to You</td>
        <td>:
          <xsl:value-of select="*/cover/retireSol/poGR" /> %</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td>Total Rate of Return to You at
          <xsl:value-of select="*/common/highIRR" />% p.a.<sup>1</sup></td>
        <td>:
          <xsl:value-of select="*/cover/retireSol/poROR" /> %</td>
        <td></td>
      </tr>
    </table>
  </div>

  <xsl:if test="*/common/checkeddeposit='Y'">
    <div style="page-break-inside:avoid;border: solid 1px; margin-top:8px; margin-bottom:8px; padding:5px;">
      <table class="w100">
        <colgroup>
          <col style="width:2%" />
          <col style="width:80%" />
          <col style="width:17%" />
          <col style="width:1%" />
        </colgroup>
        <tr>
          <td class="b" colspan="5">Re-deposit Guaranteed Annual Income</td>
        </tr>
        <tr>
          <td colspan="5">
            <br/>
          </td>
        </tr>
        <tr>
          <td colspan="5">The below assumes the Guaranteed Annual Income is re-deposited with us for
            <xsl:value-of select="*/common/Redeposit_Period" /> year(s) at non-guaranteed interest rate of 3.00% p.a.
          </td>
        </tr>
        <tr>
          <td colspan="5">
            <br/>
          </td>
        </tr>
        <tr>
          <td></td>
          <td>Total Premiums Paid for AXA Retire Treasure [E]</td>
          <td>: $
            <xsl:value-of select="*/cover/retireSol/acPremiums" />
          </td>
          <td></td>
        </tr>
        <tr>
          <td></td>
          <td>
            <br/>
          </td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <td></td>
          <td>Total Guaranteed Annual Income [F]</td>
          <td>: $
            <xsl:value-of select="*/cover/retireSol/acGRetireInc" />
          </td>
          <td></td>
        </tr>
        <tr>
          <td></td>
          <td>Non-guaranteed Bonus inclusive of interest on Re-deposited Guaranteed Annual Income [G] <sup>2</sup></td>
          <td>: $
            <xsl:value-of select="*/cover/retireSol/acNGRetireInc" />
          </td>
          <td></td>
        </tr>
        <tr>
          <td></td>
          <td>Total Projected Benefit Payout [H] = [F] + [G]</td>
          <td>: $
            <xsl:value-of select="*/cover/retireSol/acPayout" />
          </td>
          <td></td>
        </tr>
        <tr>
          <td></td>
          <td>
            <br/>
          </td>
          <td></td>
          <td></td>
        </tr>
        <tr>
          <td></td>
          <td>Total Projected Payout Ratio [H] / [E]</td>
          <td>:
            <xsl:value-of select="*/cover/retireSol/acPayoutRatio" /> %</td>
          <td></td>
        </tr>
        <tr>
          <td></td>
          <td>Total Rate of Return to You at
            <xsl:value-of select="*/common/highIRR" />% p.a.<sup>1</sup></td>
          <td>:
            <xsl:value-of select="*/cover/retireSol/acROR" /> %</td>
          <td></td>
        </tr>
      </table>
    </div>
  </xsl:if>
  <div class="sectionSpace" />
  <table class="w100">

    <tr>
      <td>1. This refers to the Illustrated Investment Rate of Return.</td>
    </tr>
    <xsl:if test="*/common/checkeddeposit='Y'">
      <tr>
        <td>2. Guaranteed Annual Income will be re-deposited after the end of Payment Term and Accumulation Period (if any). The re-deposited Guaranteed Annual Income will accumulate at a non-guaranteed interest rate of 3.00% p.a., under the Illustrated Investment
          Rate of Return of 4.75% p.a. and paid out after the end of the re-deposit period.</td>
      </tr>
    </xsl:if>
    <tr>
      <td><sup>*</sup> Sum Assured is a notional value used solely for the calculation of reversionary and terminal bonuses and it is not the amount payable on the insured event.</td>
    </tr>
  </table>
</div>